/* @media screen and (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 92%;
    }
} */

@media screen and (max-width: 1399px) {

    .head_btn,
    .header_btns .language_select .select2-container .select2-selection--single .select2-selection__rendered {
        padding: 6px 8px;
        min-height: 34px;
    }

    .header_btns .language_select .select2-container .select2-selection--single .select2-selection__rendered {
        min-width: 88px;
        display: flex;
    }

    .siteview_tabs li a {
        width: 40px;
        height: 40px;
    }

    .head_btn_b.mw-170 {
        min-width: 100px;
    }

    .my_account_profile_list li a {
        padding: 10px 20px;
    }

    .select_category_img {
        height: 280px;
    }
}

@media screen and (max-width: 1199px) {
    .select_category_img {
        height: 220px;
    }
}

@media screen and (max-width: 991px) {

    .navbar .offcanvas .offcanvas-header,
    .navbar .offcanvas .offcanvas-body {
        width: 100%;
    }

    .comman-py {
        padding: 60px 0;
    }

    .header_drop .dropdown_box {
        width: 30px;
        height: 30px;
    }

    .header .navbar-nav {
        gap: 10px;
        align-items: start;
    }

    .header .navbar-nav li .nav-link {
        padding: 6px 0;
    }

    .header_drop .dropdown-menu {
        min-width: 180px;
    }

    .heading-box h2 {
        font-size: 25px;
    }

    .all-theme-main .nav-tabs {
        gap: 35px;
    }

    .select_category_box {
        padding: 15px;
    }

    .primary-btn span {
        font-size: 14px;
        padding: 8px 28px;
    }

    .back_btn {
        font-size: 14px;
    }

    .siteview_tabs li a {
        width: 35px;
        height: 35px;
    }

    .search_bar .form-control {
        padding: 7px 12px;
    }

    .search_bar .search_icon {
        top: 12px;
    }

    .select_role_right_heading h2 {
        font-size: 26px;
    }

    .mh-flex {
        min-height: unset;
    }

    .select_role_box_inner {
        flex-direction: column;
    }

    .select_role_left,
    .select_role_right {
        width: 100%;
    }

    .my_account_left_title,
    .checkout_heading {
        font-size: 16px;
    }

    .my_account_profile_list li:not(:last-child) {
        margin-bottom: 5px;
    }

    .my_account_profile_list li a {
        padding: 7px 20px;
    }

    .btn-close {
        width: 15px;
        height: 15px;
        font-size: 6px;
    }

    .siteview_tabs {
        position: fixed;
        bottom: 50px;
        left: 50%;
        transform: translateX(-50%);
        padding: 6px;
        border-radius: 4px;
        background-color: #ffffffd6;
    }

    .navbar-dasktop-brand,
    .acc-login-box {
        min-width: unset;
    }

    #regenerate_header {
        top: 63px;
    }

    #regenerate_header>* {
        font-size: 12px;
    }

    .w-md-fit-content {
        width: fit-content !important;
    }

    .mega-menu_list {
        font-size: 14px;
        box-shadow: unset;
    }

    .mega-menu:hover .mega-menu_list {
        position: relative;
        top: 2px;
    }
}

@media screen and (max-width: 767px) {
    .comman-py {
        padding-top: 50px;
    }

    .select_role_step {
        font-size: 10px;
    }

    .select_role_step_count {
        width: 25px;
        height: 25px;
    }

    .products_item .form-check-label {
        font-size: 12px;
    }

    .products_cont_cont h2,
    .signin-form .form-label {
        font-size: 14px;
    }

    .products_cont_cont p,
    .signin-form .form-label span,
    .input_info {
        font-size: 11px;
    }

    .signin-form .form-control,
    .select2-container .select2-selection--single .select2-selection__rendered {
        font-size: 14px;
        padding: 10px 14px;
    }

    .select_role_right {
        padding: 40px 20px;
    }

    .select_role_right_heading h2 {
        font-size: 24px;
    }

    .select_role_steps_list li:not(:last-child)::before {
        top: 12px;
    }

    .signin-title {
        font-size: 20px;
    }

    .payment_method .nav-tabs {
        gap: 25px;
    }

    .payment_sccessfull_box {
        padding: 50px 30px;
    }

    .payment_sccessfull_box h2 {
        font-size: 22px;
    }

    .payment_sccessfull_box p {
        font-size: 14px;
    }

    .bottom_bar_btns .head_btn {
        gap: 0 !important;
        font-size: 0;
        border: unset;
    }

    .bottom_bar_btns .head_btn.head_btn_b {
        min-width: auto;
    }

    .select_category_img {
        height: 180px;
    }

    .socialRow .form-control {
        min-width: 100%;
    }
}

@media screen and (max-width: 575px) {
    .comman-py {
        padding-top: 30px;
    }

    body {
        font-size: 14px;
    }

    .select_role_left {
        padding: 24px 0 0 0;
    }

    .select_role_right {
        padding: 40px 20px;
    }

    .select_role_right_heading h2,
    .signin-title {
        font-size: 22px;
    }

    .or-line {
        margin: 20px 0;
    }

    .signin-with {
        margin-bottom: 20px;
    }

    .month-year-tab {
        padding: 6px;
        max-width: 290px;
    }

    .month-year-btn {
        font-size: 14px;
        min-width: 130px;
        padding: 8px 40px;
    }

    .plan-title {
        font-size: 22px;
    }

    .plan-head {
        margin-bottom: 25px;
    }

    .pp-price {
        font-size: 30px;
    }

    .checkout_box,
    .my_account_right,
    .personal_information_top,
    .integrations_top {
        padding: 15px;
    }

    .checkout_heading {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .search_bar_form {
        width: 100%;
    }

    .select_role_box_inner {
        gap: 20px;
    }

    .payment_sccessfull_box h2 {
        font-size: 18px;
    }

    .payment_sccessfull_box p {
        font-size: 12px;
    }

    .ps_icon img {
        width: 100px;
    }

    .accordion-button {
        font-size: 14px;
    }

    .general_favicon_file_item {
        padding: 8px;
        font-size: 11px;
    }

    .select_role_steps_list {
        flex-wrap: nowrap;
        overflow: auto;
        scrollbar-width: none;
        /* Firefox */
        -ms-overflow-style: none;
        /* IE and Edge */
        gap: 10px;
    }

    .select_role_steps_list li {
        width: auto;
        flex-shrink: 0;
    }

    .select_role_steps_list li:not(:last-child)::before {
        top: 10px;
    }

    .navbar-brand {
        width: 90px;
        margin-right: 0;
    }

    .publish_drop .dropdown-menu {
        min-width: 260px;
    }

    .header_btns~.select2-container--open .select2-dropdown--below {
        min-width: 170px;
    }

    .lang_dropdown {
        left: -80px !important;
    }

    .select_category_img {
        height: auto;
    }

    #regenerate_header {
        top: 56px;
    }
}

@media screen and (max-width: 500px) {

    .my_subscription_tabs>.nav-tabs li,
    .my_subscription_tabs>.nav-tabs li a {
        width: 100%;
    }

    /* .header_btns .navbar-dasktop-brand{
        width: 100%;
        justify-content: space-between;
    } */
    .mw-170 {
        min-width: unset;
    }

}

@media screen and (max-width: 420px) {

    .button_flex {
        flex-direction: column-reverse;
        gap: 15px !important;
    }

    .button_flex .primary-btn span {
        width: 100%;
    }

    .select_role_step_count {
        width: 20px;
        height: 20px;
    }

    .select_role_step_count {
        font-size: 8px;
    }

    .otp-input {
        height: 35px;
    }

    #regenerate_header>* {
        font-size: 10px;
    }
}


/* header wesite  */
@media screen and (max-width: 1819px) {
    .header .navbar-nav {
        gap: 30px;
    }
}

@media screen and (min-width: 1400px) {
    .head-container {
        max-width: 92%;
    }
}

@media screen and (max-width: 991px) {
    .navbar-brand {
        width: 130px;
    }
}

@media screen and (max-width: 991px) {
    .header .navbar-nav {
        align-items: start;
    }
}

@media screen and (max-width: 1200px) {
    .header .navbar-nav {
        gap: 10px;
    }
}

@media screen and (max-width: 991px) {
    .header .navbar-nav li .nav-link {
        padding: 0;
    }
}